@charset "UTF-8";

@font-face {
	font-family: 'Poppins-R';
	font-weight: normal;
	font-style: normal;

	src: url('Poppins-Regular.woff2') format('woff2'),
	url('Poppins-Regular.woff') format('woff'),
	url('Poppins-Regular.ttf') format('truetype'),
	url('Poppins-Regular.eot?#iefix') format('embedded-opentype');
}
@font-face {
	font-family: 'Poppins-M';
	font-weight: normal;
	font-style: normal;

	src: url('Poppins-Medium.woff2') format('woff2'),
	url('Poppins-Medium.woff') format('woff'),
	url('Poppins-Medium.ttf') format('truetype'),
	url('Poppins-Medium.eot?#iefix') format('embedded-opentype');
}
@font-face {
	font-family: 'Poppins-SB';
	font-weight: normal;
	font-style: normal;

	src: url('Poppins-SemiBold.woff2') format('woff2'),
	url('Poppins-SemiBold.woff') format('woff'),
	url('Poppins-SemiBold.ttf') format('truetype'),
	url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype');
}
@font-face {
	font-family: 'Poppins-B';
	font-weight: normal;
	font-style: normal;

	src: url('Poppins-Bold.woff2') format('woff2'),
	url('Poppins-Bold.woff') format('woff'),
	url('Poppins-Bold.eot?#iefix') format('embedded-opentype');
}